---
name: Collapse
route: /components/common/controls/control-collapse
menu: Controls
edit: false
---

import { Playground, Props } from 'docz'
import ControlCollapse from './control-collapse'

# ControlCollapse
**SUBCATEGORY:** Controls

<hr />

## Collapse
### Description
For triggering a change in the interface in order to hide content.

<Playground>
  <ControlCollapse />
</Playground>

**Disabled**
<Playground>
  <ControlCollapse disabled />
</Playground>

<hr />

## Collapse (disc)
### Description
For triggering a change in the interface in order to hide content.
Useful in places where the control must overlap other objects.

<Playground>
  <ControlCollapse disc />
</Playground>

**Disabled**
<Playground>
  <ControlCollapse disc disabled />
</Playground>

<hr />

## Properties
<Props of={ControlCollapse} />
